from .message_builders import (
    deadline_expired_for_staff,
    deadline_expired_for_students,
    login_manager_message,
    login_unsuccessful_error,
    project_not_found,
    shortlist_not_found,
)

#########################################################################
# Prepared messages, already serialised to dictionary for use
###########################################################################################

LOGIN_UNSUCCESSFUL_ERROR = login_unsuccessful_error()
LOGIN_MANAGER_MESSAGE = login_manager_message()

PROJECT_NOT_FOUND = project_not_found()
SHORTLIST_NOT_FOUND = shortlist_not_found()

DEADLINE_EXPIRED_FOR_STUDENTS = deadline_expired_for_students()
DEADLINE_EXPIRED_FOR_STAFF = deadline_expired_for_staff()
